package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.Compiler.Compiler;
public class DeleteCompiler extends DeleteObjectPass<Compiler> {
    public DeleteCompiler() {
        super(Compiler.class);
    }
}
